Run of scrub-obsolete for gnome-twitch

Try this locally (using the package):

debcheckout gnome-twitch
cd gnome-twitch
DEB_UPDATE_CHANGELOG=auto scrub-obsolete

Diff

diff --git a/debian/control b/debian/control
index bf6a700..cb2491d 100644
--- a/debian/control
+++ b/debian/control
@@ -2,7 +2,7 @@ Source: gnome-twitch
 Section: video
 Priority: optional
 Maintainer: Tim Dengel <tim.dengel.debian@gmail.com>
-Build-Depends: debhelper (>= 11), meson (>= 0.37.0), libgtk-3-dev (>= 3.20), libpeas-dev, libsoup2.4-dev, libjson-glib-dev, libgstreamer1.0-dev, libclutter-gst-3.0-dev, libclutter-gtk-1.0-dev, libwebkit2gtk-4.0-dev, libmpv-dev
+Build-Depends: debhelper, meson, libgtk-3-dev (>= 3.20), libpeas-dev, libsoup2.4-dev, libjson-glib-dev, libgstreamer1.0-dev, libclutter-gst-3.0-dev, libclutter-gtk-1.0-dev, libwebkit2gtk-4.0-dev, libmpv-dev
 Standards-Version: 4.1.4.1
 Homepage: https://github.com/vinszent/gnome-twitch
 Vcs-Git: https://github.com/dengelt/gnome-twitch.git -b debian/sid

Debdiff

Error retrieving debdiff: Unable to get debdiff: 500 Internal Server Error

500 Internal Server Error

Server got itself in trouble

Publish History

Resulting package

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t scrub-obsolete gnome-twitch-dbgsym
apt install -t scrub-obsolete gnome-twitch-player-backend-gstreamer-cairo-dbgsym
apt install -t scrub-obsolete gnome-twitch-player-backend-gstreamer-cairo
apt install -t scrub-obsolete gnome-twitch-player-backend-gstreamer-clutter-dbgsym
apt install -t scrub-obsolete gnome-twitch-player-backend-gstreamer-clutter
apt install -t scrub-obsolete gnome-twitch-player-backend-gstreamer-opengl-dbgsym
apt install -t scrub-obsolete gnome-twitch-player-backend-gstreamer-opengl
apt install -t scrub-obsolete gnome-twitch-player-backend-mpv-opengl-dbgsym
apt install -t scrub-obsolete gnome-twitch-player-backend-mpv-opengl
apt install -t scrub-obsolete gnome-twitch

Lintian Result

Full worker log Full build log